Lxd and podman on Alpine 3.12.3

Hi, everyone!
My name is Konstantinos.
I am from Greece.
I have been a linux user for about a year. I would like to ask, if it is possible to install lxd and podman on alpine linux 3.12.3(zram), without the edge repos.
It is about, a qemu-alpine installation.
Thanks in advance!

Hi @Konstantinos,

Welcome to nixCraft forum.

I am afraid you can’t install or use LXD without edge repo. Podman is available in version 3.14 (upgrade 3.12.3 to 3.14).

Is it possible to upgrade directly to 3.14?

It should work. Make a backup and update /etc/apk/repositories and then run apk command. See

1 Like

Linux sysadmin blog - Linux/Unix Howtos and Tutorials - Linux bash shell scripting wiki